birthdate: '1972-04-13'
discography:
- catalog: FSCA-10138
  date: '2000-07-19'
  link: album/10443
  reprint: false
  roles:
  - Arranger
  titles:
    en: SUPER ROBOT WARS α ORIGINAL SOUND TRACK & ARRANGE
    ja: スーパーロボット大戦α オリジナルサウンドトラック&アレンジ
    ja-latn: Super Robot Taisen Alpha Original Sound Track & Arrange
  type: game
- catalog: TOCT-24836
  date: '2002-08-28'
  link: album/53896
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Full Moon wo Sagashite Original Soundtrack
    ja: 満月をさがして オリジナルサウンドトラック
    ja-latn: Full Moon wo Sagashite Original Soundtrack
  type: anime
- catalog: TOCT-24918
  date: '2003-02-13'
  link: album/39887
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Full Moon wo Sagashite Original Soundtrack Vol.2
    ja: 満月をさがして オリジナルサウンドトラック Vol.2
    ja-latn: Full Moon wo Sagashite Original Soundtrack Vol.2
  type: anime
- catalog: COCX-32260
  date: '2003-06-18'
  link: album/71399
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: TANK KNIGHTS PORTRISS Music Album ~Battle Mode~
    ja: 無限戦記ポトリス 音楽アルバム～バトルモード～
    ja-latn: TANK KNIGHTS PORTRISS Music Album ~Battle Mode~
  type: anime
- catalog: COCC-15604
  date: '2003-11-19'
  link: album/63995
  reprint: false
  roles:
  - Arranger
  titles:
    en: Anata no Namida wo Itadaku wa! / Sanada-san (Rie Tanaka)
    ja: 「円盤皇女ワるきゅーレ ~十二月の夜想曲~」キャラクターソング2 あなたの涙をいただくわ! / 真田さん (田中理恵)
    ja-latn: 'UFO Princess Valkyrie: Juunigatsu no Yasoukyoku" Character Song 2 Anata
      no Namida wo Itadaku wa! / Sanada-san (Rie Tanaka)'
  type: anime
- catalog: AVCD-17420~1
  date: '2004-02-04'
  link: album/149451
  reprint: false
  roles:
  - Arranger
  titles:
    en: Replay ~Best of 20th Century~ / 20th Century [Limited Edition]
    ja: Replay ~Best of 20th Century~ / 20th Century [期間限定出荷]
    ja-latn: Replay ~Best of 20th Century~ / 20th Century [Limited Edition]
  type: anime
- catalog: AVCD-30524
  date: '2004-03-03'
  link: album/59210
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tsuki to Taiyou / shela
    ja: 月と太陽 / shela
    ja-latn: Tsuki to Taiyou / shela
  type: anime
- catalog: WPCL-10121
  date: '2004-08-25'
  link: album/146678
  reprint: false
  roles:
  - Programmer (as Yoshiaki Muto)
  - Arranger (as Yoshiaki Muto)
  - Acoustic Guitar (as Yoshiaki Muto)
  titles:
    en: Proof Of The Man Original Soundtrack
    ja: 人間の証明 オリジナルサウンドトラック
    ja-latn: Ningen no Shomei Original Soundtrack
  type: live
- catalog: COCC-15715
  date: '2004-11-25'
  link: album/18898
  reprint: false
  roles:
  - Composer
  titles:
    en: Sand Mission / Hideaki Takatori
    ja: Sand Mission / Hideaki Takatori
    ja-latn: Sand Mission / Hideaki Takatori
  type: anime
- catalog: COCX-33014~5
  date: '2004-12-01'
  link: album/129780
  reprint: false
  roles:
  - Composer
  titles:
    en: CD Twin Anime & Tokusatsu Theme Song Hit & Best
    ja: CDツイン アニメ&特撮 主題歌ヒット&ベスト
    ja-latn: CD Twin Anime & Tokusatsu Shudaika Hit & Best
  type: anime
- catalog: COCX-33058
  date: '2004-12-22'
  link: album/18899
  reprint: false
  roles:
  - Composer
  titles:
    en: Sunabozu Original Soundtrack
    ja: 砂ぼうず Original Soundtrack
    ja-latn: Desert Punk Original Soundtrack
  type: anime
- catalog: TKCA-72961
  date: '2005-12-07'
  link: album/32206
  reprint: false
  roles:
  - Guitar
  titles:
    en: OVA Saishuu Heiki Kanojo Another love song ORIGINAL SOUNDTRACK
    ja: OVA 最終兵器彼女 Another love song オリジナルサウンドトラック
    ja-latn: OVA Saishuu Heiki Kanojo Another love song ORIGINAL SOUNDTRACK
  type: anime
- catalog: TKCA-72967
  date: '2005-12-07'
  link: album/25520
  reprint: false
  roles:
  - Guitar
  titles:
    en: Mayonaka no Niji ~everlasting love~ / Akira Asakura
    ja: 真夜中の虹～everlasting love～ / 麻倉あきら
    ja-latn: Mayonaka no Niji ~everlasting love~ / Akira Asakura
  type: anime
- catalog: PCCA-02235
  date: '2006-03-08'
  link: album/70591
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: License / Aya Ueto [Limited Edition]
    ja: License / 上戸彩 [初回限定盤]
    ja-latn: License / Aya Ueto [Limited Edition]
  type: anime
- catalog: PCCA-02236
  date: '2006-03-08'
  link: album/70588
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: License / Aya Ueto
    ja: License / 上戸彩
    ja-latn: License / Aya Ueto
  type: anime
- catalog: VICL-61899~901
  date: '2006-07-05'
  link: album/65591
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Reunion: GONZO Compilation 1998~2005'
    ja: 'Reunion: GONZO Compilation 1998~2005'
    ja-latn: 'Reunion: GONZO Compilation 1998~2005'
  type: anime
- catalog: AVCD-23177
  date: '2007-03-07'
  link: album/71219
  reprint: false
  roles:
  - Guitar
  titles:
    en: PRIMA ROSA / Hitomi Shimatani
    ja: PRIMA ROSA / 島谷ひとみ
    ja-latn: PRIMA ROSA / Hitomi Shimatani
  type: anime
- catalog: VPCD-81573
  date: '2007-08-29'
  link: album/88034
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: tantei gakuen Q original soundtrack
    ja: 探偵学園Q オリジナル・サウンドトラック
    ja-latn: tantei gakuen Q original soundtrack
  type: live
- catalog: UPCH-5541
  date: '2008-05-14'
  link: album/150706
  reprint: false
  roles:
  - Arranger
  titles:
    en: Kaiki Nisshoku / JULEPS
    ja: 皆既日蝕 / JULEPS
    ja-latn: Kaiki Nisshoku / JULEPS
  type: anime
- catalog: WPCL-10479
  date: '2008-06-25'
  link: album/96357
  reprint: false
  roles:
  - Guitar
  titles:
    en: Sing to the Sky / ayaka
    ja: Sing to the Sky / 絢香
    ja-latn: Sing to the Sky / ayaka
  type: game
- catalog: WPZL-30088~9
  date: '2008-06-25'
  link: album/57276
  reprint: false
  roles:
  - Guitar
  titles:
    en: Sing to the Sky / ayaka [Limited Edition]
    ja: Sing to the Sky <初・武道館ワンマンLIVE・DVD付> / 絢香
    ja-latn: Sing to the Sky with First Budokan One-Man LIVE DVD
  type: game
- catalog: IMGN-1001
  date: '2008-07-24'
  link: album/41062
  reprint: false
  roles:
  - Guitar
  titles:
    en: Kokorone Song 1st / Kohei Tanaka
    ja: ココロネSong 1st / 田中公平
    ja-latn: Kokorone Song 1st / Kohei Tanaka
  type: works
- catalog: NSCA-11031
  date: '2009-02-27'
  link: album/70365
  reprint: false
  roles:
  - Guitar
  titles:
    en: Battery Original Soundtrack
    ja: バッテリー オリジナルサウンドトラック
    ja-latn: Battery Original Soundtrack
  type: live
- catalog: UPCH-20148
  date: '2009-03-11'
  link: album/98504
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: VOICE -Inochi Naki Mono no Koe- ORIGINAL SOUNDTRACK
    ja: フジテレビ系ドラマ [ヴォイス] -命なき者の声- オリジナル・サウンドトラック
    ja-latn: VOICE -Inochi Naki Mono no Koe- ORIGINAL SOUNDTRACK
  type: live
- catalog: PCCG-00966
  date: '2009-09-16'
  link: album/37386
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: BSQS!-O.S.T!
    ja: バスカッシュ! オリジナルサウンドトラック
    ja-latn: Basquash! Original Soundtrack
  type: anime
- catalog: UPCH-20169
  date: '2009-09-16'
  link: album/105707
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Otomen Original Soundtrack
    ja: フジテレビ系ドラマ「オトメン(乙男)」オリジナル･サウンドトラック
    ja-latn: Otomen Original Soundtrack
  type: live
- catalog: PCCR-00490
  date: '2010-01-20'
  link: album/147335
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Welkame Original Soundtrack
    ja: NHK連続テレビ小説 オリジナル・サウンドトラック「ウェルかめ」
    ja-latn: Welkame Original Soundtrack
  type: live
- catalog: NQCL-2035
  date: '2010-03-03'
  link: album/98996
  reprint: false
  roles:
  - Guitar
  titles:
    en: Tokujou Kabachi!! Original Soundtrack
    ja: TBS系 日曜劇場 特上カバチ!! オリジナル・サウンドトラック
    ja-latn: Tokujou Kabachi!! Original Soundtrack
  type: live
- catalog: PCCG-01092
  date: '2010-08-18'
  link: album/19463
  reprint: false
  roles:
  - Guitar
  titles:
    en: Kitto Ashita wa... / Kaoru Tanamachi [Special Edition]
    ja: きっと明日は… / 棚町薫 [特別盤]
    ja-latn: Kitto Ashita wa... / Kaoru Tanamachi [Special Edition]
  type: anime
- catalog: PCCG-70092
  date: '2010-08-18'
  link: album/19462
  reprint: false
  roles:
  - Guitar
  titles:
    en: Kitto Ashita wa... / Kaoru Tanamachi
    ja: きっと明日は… / 棚町薫
    ja-latn: Kitto Ashita wa... / Kaoru Tanamachi
  type: anime
- catalog: PCCR-00501
  date: '2010-08-18'
  link: album/154740
  reprint: false
  roles:
  - Guitar
  titles:
    en: NECK Original Soundtrack
    ja: 映画「NECK [ネック]」オリジナルサウンドトラック
    ja-latn: NECK Original Soundtrack
  type: live
- catalog: PCCG-01213
  date: '2011-12-21'
  link: album/30255
  reprint: false
  roles:
  - Guitar
  titles:
    en: AMAGAMI SS ENDING THEME COLLECTION
    ja: アマガミSS ENDING THEME COLLECTION
    ja-latn: AMAGAMI SS ENDING THEME COLLECTION
  type: anime
- catalog: PCCG-01237
  date: '2012-02-22'
  link: album/30670
  reprint: false
  roles:
  - Guitar
  titles:
    en: always vol.1
    ja: Amagami SS+ plus always vol.01
    ja-latn: アマガミSS+ plus always vol.01
  type: anime
- catalog: LACA-15200
  date: '2012-04-18'
  link: album/31227
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: Mobile Suit Gundam AGE Original Soundtrack Vol.2
    ja: 機動戦士ガンダムAGE オリジナルサウンドトラック Vol.2
    ja-latn: Mobile Suit Gundam AGE Original Soundtrack Vol.2
  type: anime
- catalog: LACA-15216
  date: '2012-07-11'
  link: album/32524
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Mobile Suit Gundam AGE Original Soundtrack Vol.3
    ja: TVアニメ 機動戦士ガンダムAGE オリジナルサウンドトラック Vol.3
    ja-latn: Mobile Suit Gundam AGE Original Soundtrack Vol.3
  type: anime
- catalog: UZCL-2035
  date: '2012-12-05'
  link: album/105705
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: MONSTERS ORIGINAL SOUNDTRACK
    ja: TBS系 日曜劇場 MONSTERS オリジナル・サウンドトラック
    ja-latn: MONSTERS ORIGINAL SOUNDTRACK
  type: live
- catalog: VTCL-60413~5
  date: '2015-10-21'
  link: album/91388
  reprint: false
  roles:
  - Guitar
  titles:
    en: HouKo ChroniCle / Houko Kuwashima
    ja: HouKo ChroniCle / 桑島法子
    ja-latn: HouKo ChroniCle / Houko Kuwashima
  type: game
- catalog: VTZL-104
  date: '2015-10-21'
  link: album/91389
  reprint: false
  roles:
  - Guitar
  titles:
    en: HouKo ChroniCle / Houko Kuwashima [Limited Edition]
    ja: HouKo ChroniCle / 桑島法子 [初回限定盤]
    ja-latn: HouKo ChroniCle / Houko Kuwashima [Limited Edition]
  type: game
- catalog: PCCG-01559
  date: '2016-12-21'
  link: album/60828
  reprint: false
  roles:
  - Guitar
  titles:
    en: AMAGAMI SS COMPLETE ALBUM
    ja: アマガミSS COMPLETE ALBUM
    ja-latn: AMAGAMI SS COMPLETE ALBUM
  type: anime
- catalog: VPCD-86224
  date: '2018-11-28'
  link: album/87989
  reprint: false
  roles:
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: 'Dorokei: Keishichou Sousa Sanka ORIGINAL SOUNDTRACK'
    ja: 日本テレビ系土曜ドラマ ドロ刑 -警視庁捜査三課- オリジナル・サウンドトラック
    ja-latn: 'Dorokei: Keishichou Sousa Sanka ORIGINAL SOUNDTRACK'
  type: live
featured_on: []
info:
  Birthdate: Apr 13, 1972
  Credited works: 40 albums in database
  Credits:
  - 16 guitar
  - 12 electric guitar
  - 8 arranger
  - 7 acoustic guitar
  - 6 composer
  - 1 special thanks
  - 1 programmer
  Organizations: &id001
  - link: org/2558
    names:
      en: Miracle Bus Corporation
      ja: 株式会社ミラクル・バス
  Variations:
  - names:
      en: Yoshiaki Mutou
link: artist/8389
meta:
  added_date: 2010-04-24T16:06
  edited_date: 2022-08-26T10:28
  fetched_date: 2025-12-07T17:53
  ttl: 86400
  visitors: 3797
name: Yoshiaki Mutoh
name_real: 武藤 良明
name_trans: むとう よしあき
notes: Composer at Miracle Bus
organizations: *id001
picture_full: https://media.vgm.io/artists/98/8389/8389-1288721556.jpg
picture_small: https://thumb-media.vgm.io/artists/98/8389/8389-1288721556.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/8389?perpage=99999
websites:
  Reference: []
